<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Logout extends back_end {

    /**
     * Constructor
     * @access	public
     */
    function __construct() {
        parent::__construct();
    }

    /**
     * Default Controller Function
     * @access	public
     */
    function index() {
        if (!$this->auth->is_logged_in()) {
            $this->session->set_flashdata('notice_msg', 'من فضلك قم بتسجيل دخولك أولا');
        }
        $this->session->set_flashdata('success_msg', 'تم تسجيل خروجك بنجاح');
        $this->auth->logout();
        redirect('admin/admin');
    }

}

